uuid: 8f835f7e-7328-4f63-bbbc-5fee0a84929f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_po_item_note
    - paragraphs.paragraphs_type.po_item
id: paragraph.po_item.field_po_item_note
field_name: field_po_item_note
entity_type: paragraph
bundle: po_item
label: Note
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
